body{
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: Arial, Helvetica, sans-serif;
    background-color: black;
}
.main{
    background-color: #f8f9fa;
    display: flex;
    height: auto;
    width: 1400px;
    border: 5px solid black;
    flex-direction: column;
    align-items: center;
    border-radius: 50px;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 30px 60px -12px inset, rgba(0, 0, 0, 0.3) 0px 18px 36px -18px inset;
}
.box{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    border-radius: 7px;
    border: 3px solid black;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    margin: 20px;
    transition-duration: 0.4s;
    padding: 10px;
    font-size: 21px;
    background-color: white;
    flex: 1 1 auto;
    height: auto;
}
.box-flex{
    display: flex;
    flex-direction: row;
}
.box:hover{
    transition-duration: 0.4s;
    transform: translateY(-10px);
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}
.boxen{
    display: flex;
    flex-direction:row;
    width: 1386px;
}
.titel{
    display: flex;
    font-size: 48px;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
h2{
    font-size: 22px;
}
.box h3{
    font-size: 22px;
}
.main-titel{
    background-color: rgb(79, 243, 79);
    border-radius:7px;
    padding: 0px 10px;
}
.batarrie{
    background-color: rgb(79, 243, 79);
    height:50px;
    color: rgb(79, 243, 79);
    margin-top: 15px;
    padding-left:5px;
    border-top-left-radius: 7px;
    border-bottom-left-radius: 7px;
}
.batarie-main{
    display:flex;
    flex-direction:row;
    margin: 30px;
}
.box{
    border-color: black;
    background-color:aliceblue;
    justify-content:space-around;
}
.homebutton{
    width: 50vw;
    background-color: black;
    border: 5px solid black;
    color: white;
    cursor: pointer;
    border-radius: 10px;
    padding: 5px;
    margin-bottom: 10px;
}
.homebutton:hover{
    background-color: white;
    color: black;
}
@media screen and (max-width: 700px) {
    .box-flex{
        flex-direction: column;
        width: auto;
    }
    .titel{
        font-size: 24px;
    }
}